a.gdpr_consent_doc_check {
    display: inherit !important; 
    padding: 0 !important;
    font-family: inherit !important;
    font-size: inherit !important;
    transition: none !important;
    text-decoration: underline !important;

    &:hover, &:focus {
        background-color: inherit !important;
        color: inherit !important;
        text-decoration: none !important;  
    }
}
